# Data description for *Yersinia enterocolitica* strains

## Structure of data

Data is made available in csv format with the column separator:
semicolon (;). The data contains 11 columns:

### isolate-nr

A running index number.

### year-of-isolation

The year isolation. "Not Known" was used to indicate the isolates
where year of isolation was not known.

### source

The source from which the isolate was detected. The levels of this
variable include: "Dog feed", "Human", "Pig", "Pork", "Rodent",
"Unknown", "Wild boar".

### BT/ST

The bio/serotype of the isolate

### V2A

The number of repeats measured in the V2A locus, a "/" between two
numbers indicates an uncertain result that could be either of the
two. "ND" indicates that the locus was not identified in the
isolate. "missing" indicates that the result for the locus is missing.

### V4

The number of repeats measured in the V4 locus, a "/" between two
numbers indicates an uncertain result that could be either of the
two. "ND" indicates that the locus was not identified in the
isolate. "missing" indicates that the result for the locus is missing.

### V5

The number of repeats measured in the V5 locus, a "/" between two
numbers indicates an uncertain result that could be either of the
two. "ND" indicates that the locus was not identified in the
isolate. "missing" indicates that the result for the locus is missing.

### V6

The number of repeats measured in the V6 locus, a "/" between two
numbers indicates an uncertain result that could be either of the
two. "ND" indicates that the locus was not identified in the
isolate. "missing" indicates that the result for the locus is missing.

### V7

The number of repeats measured in the V7 locus, a "/" between two
numbers indicates an uncertain result that could be either of the
two. "ND" indicates that the locus was not identified in the
isolate. "missing" indicates that the result for the locus is missing.

### V9

The number of repeats measured in the V9 locus, a "/" between two
numbers indicates an uncertain result that could be either of the
two. "ND" indicates that the locus was not identified in the
isolate. "missing" indicates that the result for the locus is missing.

### MLVA-profile

The MLVA profile of the isolate

## Comments on missing data

* Isolate Nr 19: Was either unpure or the results generated for locus
  V5 was uncertain

* Isolate 25, 48, 50, 54: Were determined to be bio/serotypes that do
  not contain loci V2A, and V9

* Isolate 47: Was either unpure or the results generated for locus
  V2A was uncertain

* Isolate 48: had a missing result for locus V6

* Isolate 117: Was either unpure or the results generated for locus
  V5 was uncertain

* Isolate 149, 229:  Were determined to be bio/serotypes that do
  not contain locus V2A

* Isolate 238: Was either unpure or the results generated for locus
  V4 was uncertain
